Splashyy #cut4donken 30. okt 2012 kl. 1:14am
''-Insecure'' Problem
Hello i woke up this morning thinking i would like to play L4D2 but when i start and try to go on a server it just says ''You have options -insecured on launchoptions and cant play on VAC servers but i dont have that command on so... please help me!
Viser 1-2 af 2 kommentarer
< >
dani 31. okt 2012 kl. 8:02pm 
D; Same thing has happened to me. hope there's a solution to this soon!
Splashyy #cut4donken 1. nov 2012 kl. 2:44am 
Well i re-installed L4D2 now it works fine :D
Viser 1-2 af 2 kommentarer
< >
Per side: 15 30 50
Dato postet: 30. okt 2012 kl. 1:14am
Indlæg: 2